Deployer 3.02.01 - PowerCLI Warnings - Teradata Vantage on VMware

Teradata Vantage™ on VMware Developer Tier Getting Started Guide

prodname
Teradata Vantage on VMware
vrm_release
Deployer 3.02.01
created_date
February 2020
category
Configuration
Installation
featnum
B035-5938-010K

PowerCLI may send warnings when accessing the deployment executable file. Depending on the warning, it may not be relevant or cause issues. In vSphere PowerCLI 6.0 and later, the following warnings may appear repeatedly, but should not cause an issue:

WARNING: The version of VMware Tools on VM version number is out of date and may cause Invoke-VMScript to work improperly.
WARNING: Parameter ‘VM’ is obsolete. Passing multiple values to this parameter is obsolete.